.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fc75cd2e-5db6-b499-463a-afe46c56e79e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
max-width: 70% !important;
}
.lfr-layout-structure-item-7017efec-3881-b503-0f68-0177c460af0e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-53a08a71-ee28-82bc-3516-21a11b191a16 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b339a6a4-c2b9-c6f6-d597-e45dc02ea642 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-672a1495-a032-df38-6756-2f8fe16cf017 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-884e6cd9-2cd3-4273-c83c-9539d9b68ef4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e6a2be-bd9c-8b55-b1cd-06af92c6e134 {
width: 75px !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-143edae0-24f2-9deb-ba3e-047d383d52f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
z-index:2;

}.lfr-layout-structure-item-c45f8cb8-b2ce-4aac-821d-15fd4b1b764f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec2d04c1-3c59-d44d-bc2f-a6d903ca2897 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-57acf399-bab9-0b3b-8e6f-505595efc728 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ae6bbff-3250-e615-25ff-7d318b06bd03 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ae6bbff-3250-e615-25ff-7d318b06bd03 {
color:#ffffff!important;
}.lfr-layout-structure-item-ad7d6868-dd78-3da9-0d8d-6f858bada21b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f034b28c-71a3-4a02-3c34-8e4eb11fc7f7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9eab8cd-64d6-89c5-9873-1068c275ac25 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1bda4f6b-58d2-2444-3859-2022c1b352fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aff5e940-f345-01fe-e712-fc04651f851f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33eb9226-d186-d639-e6c3-1c09a2aaf38a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e7a4c0b-5159-0105-c456-aaf9ebf04545 {
}.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b842e16b-cded-aec4-b3f5-d79ad9245e84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-caec1408-8338-39f1-a3e0-b67b18db620d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4b968f6-0826-752e-93b4-c3b5db614ab9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 {
max-width: 80% !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 .ttg-template-root #wrapper .ddm-label, .ttg-template-root #wrapper .ddm-label label, .ttg-template-root #wrapper .lfr-ddm-legend, .ttg-template-root #wrapper .taglib-captcha .control-label
Spezifität: (1,3,0)
  {
color:#000 !important;
}.lfr-layout-structure-item-8bc7a866-da4a-2e63-d0a3-fdb32d5ce879 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5dc1ccfb-5014-60be-2bb8-8279fb3bdeaa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 60% !important;
}
.lfr-layout-structure-item-e8629aa4-e9b4-c11e-2cb5-87467abdd75b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8629aa4-e9b4-c11e-2cb5-87467abdd75b {
}.lfr-layout-structure-item-5542cdc5-6b14-ab1b-3d21-36472e71d544 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-782bf197-67b8-4854-ace3-1f7a52f21ee6 {
width: 75px !important;
}
.lfr-layout-structure-item-4a349aa9-2bc9-3786-7985-c8469dbe3536 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a349aa9-2bc9-3786-7985-c8469dbe3536) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-1788e314-f462-70de-a0ae-4fab13d75ac1 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4cdb8cfa-c51c-ee3a-4d56-819c0fd59a02 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4cdb8cfa-c51c-ee3a-4d56-819c0fd59a02 {
}.lfr-layout-structure-item-c063fd6a-69fa-3aae-6cfb-9e528c660c5a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73923a1b-7456-fe0f-e74c-af4d71b182a8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -1px !important;
width: 50px !important;
}
.lfr-layout-structure-item-7f39e414-9ce6-2afa-6ae0-5fb958692b80 {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be96909c-ac05-f321-0417-70ab0569d8e5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -1px !important;
width: 50px !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -4.5em !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
z-index:1;
}.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27100b51-8f9a-0df8-4d6e-e9913c4921ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
background-repeat: no-repeat;     
  background-position: top right; 
background-size: 500px auto; 
}.lfr-layout-structure-item-887cdc7a-b83b-e485-286c-39b6f8ab4f4f {
background-color: var(--secondary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-887cdc7a-b83b-e485-286c-39b6f8ab4f4f {
background-repeat: no-repeat;     
  background-position: top right; 
background-size: 500px auto; 
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
margin-left: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-7017efec-3881-b503-0f68-0177c460af0e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b339a6a4-c2b9-c6f6-d597-e45dc02ea642 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27f69cef-0a0a-bb1f-4527-724b99733584 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec2d04c1-3c59-d44d-bc2f-a6d903ca2897 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57acf399-bab9-0b3b-8e6f-505595efc728 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad7d6868-dd78-3da9-0d8d-6f858bada21b {
max-width: 100% !important;
}
.lfr-layout-structure-item-d9eab8cd-64d6-89c5-9873-1068c275ac25 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1bda4f6b-58d2-2444-3859-2022c1b352fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4b968f6-0826-752e-93b4-c3b5db614ab9 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 {
max-width: 100% !important;
}
.lfr-layout-structure-item-5dc1ccfb-5014-60be-2bb8-8279fb3bdeaa {
max-width: 80% !important;
}
.lfr-layout-structure-item-c063fd6a-69fa-3aae-6cfb-9e528c660c5a {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-8,7.5rem) !important;
margin-top: -2em !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-887cdc7a-b83b-e485-286c-39b6f8ab4f4f {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-fc75cd2e-5db6-b499-463a-afe46c56e79e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-57acf399-bab9-0b3b-8e6f-505595efc728 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1bda4f6b-58d2-2444-3859-2022c1b352fa {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d51ed7ae-732e-6d03-4ed5-3079681cf9d7 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-684ebe4a-efcc-5bef-ac44-396b1bc14b49 {
max-width: 100% !important;
}
.lfr-layout-structure-item-5dc1ccfb-5014-60be-2bb8-8279fb3bdeaa {
margin-bottom: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -8em !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-887cdc7a-b83b-e485-286c-39b6f8ab4f4f {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-fc75cd2e-5db6-b499-463a-afe46c56e79e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2631ee98-dab9-fccb-e598-88a36d474e4c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-7017efec-3881-b503-0f68-0177c460af0e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b339a6a4-c2b9-c6f6-d597-e45dc02ea642 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-26bc77a6-e2ca-2657-d398-c3218d371879 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27f69cef-0a0a-bb1f-4527-724b99733584 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-143edae0-24f2-9deb-ba3e-047d383d52f6 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57acf399-bab9-0b3b-8e6f-505595efc728 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9eab8cd-64d6-89c5-9873-1068c275ac25 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1bda4f6b-58d2-2444-3859-2022c1b352fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-33eb9226-d186-d639-e6c3-1c09a2aaf38a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b842e16b-cded-aec4-b3f5-d79ad9245e84 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa26ca6f-4bfb-a0eb-2781-23f80902dbeb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4b968f6-0826-752e-93b4-c3b5db614ab9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5dc1ccfb-5014-60be-2bb8-8279fb3bdeaa {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-4a349aa9-2bc9-3786-7985-c8469dbe3536 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c063fd6a-69fa-3aae-6cfb-9e528c660c5a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5cbb35f2-f722-ac47-39a0-6dbb0d8e6e6d {
margin-right: var(--spacer-5,3rem) !important;
margin-top: -2em !important;
}
.lfr-layout-structure-item-27100b51-8f9a-0df8-4d6e-e9913c4921ba {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-887cdc7a-b83b-e485-286c-39b6f8ab4f4f {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}